Skip to content

Home

huynguyen edited this page · 14 revisions

Install on Ubuntu or on Mac OS X

OpenGovernment is a Ruby on Rails application for aggregating and presenting open government data.

Prerequisites

OpenGovernment relies on the following packages. Full instructions for prerequisites on Ubuntu and Mac OS X are below.

Something went wrong with that request. Please try again.